<?php


namespace App\Http\Controllers\Admin;


use App\Http\logic\admin\UserTagsLogic;
use Illuminate\Http\Request;

class UserTagsController
{
    public function index(Request $request)
    {
        $list = (new UserTagsLogic())->index();

        return view('admin.user_tags.index',$list);
    }
}
